<nav class="navbar navbar-expand-lg navbar-light bg-white sticky-top container-fluid shadow-sm flex-wrap">
    <div class="d-flex justify-content-center ">
        <div class="rounded-lg2 d-flex justify-content-md-center align-content-center"
             style="height: 50px; width: 50px">
            <a class="align-self-center text-dark " href="javascript:history.back()">
                <i class="mdi mdi-keyboard-arrow-left centertodiv f16"></i></a>
        </div>


    </div>
    <div class="p-2 flex-grow-1 d-flex justify-content-md-center">
        <a id="title-bar" class="align-self-start text-white font-weight-bold  text-dark"> {% block title %}{% endblock %}</a>
    </div>
    {% block menuBar %}{% endblock %}
</nav>